| DocBook: The Definitive Guide 2.0.17 (Alpha)

# taskrelated

taskrelated — Information related to a task

## Synopsis

### Content Model

    taskrelated ::=
    (blockinfo?,
     (title,titleabbrev?)?,
     (calloutlist|glosslist|bibliolist|itemizedlist|orderedlist|
      segmentedlist|simplelist|variablelist|caution|important|note|
      tip|warning|literallayout|programlisting|programlistingco|
      screen|screenco|screenshot|synopsis|cmdsynopsis|funcsynopsis|
      classsynopsis|fieldsynopsis|constructorsynopsis|
      destructorsynopsis|methodsynopsis|formalpara|para|simpara|
      address|blockquote|graphic|graphicco|mediaobject|mediaobjectco|
      informalequation|informalexample|informalfigure|informaltable|
      equation|example|figure|table|msgset|procedure|sidebar|qandaset|
      task|productionset|constraintdef|anchor|bridgehead|remark|
      highlights|abstract|authorblurb|epigraph|indexterm|beginpage)+)

### Attributes

Common attributes

## Description

The `taskrelated` element provides other, relevant information about a task (cross references to other parts of the document, suggested next steps, etc.).

### Processing expectations

Formatted as a displayed block.

### Parents

These elements contain taskrelated: `task`.

### Children

The following elements occur in taskrelated: `abstract`, `address`, `anchor`, `authorblurb`, `beginpage`, `bibliolist`, `blockinfo`, `blockquote`, `bridgehead`, `calloutlist`, `caution`, `classsynopsis`, `cmdsynopsis`, `constraintdef`, `constructorsynopsis`, `destructorsynopsis`, `epigraph`, `equation`, `example`, `fieldsynopsis`, `figure`, `formalpara`, `funcsynopsis`, `glosslist`, `graphic`, `graphicco`, `highlights`, `important`, `indexterm`, `informalequation`, `informalexample`, `informalfigure`, `informaltable`, `itemizedlist`, `literallayout`, `mediaobject`, `mediaobjectco`, `methodsynopsis`, `msgset`, `note`, `orderedlist`, `para`, `procedure`, `productionset`, `programlisting`, `programlistingco`, `qandaset`, `remark`, `screen`, `screenco`, `screenshot`, `segmentedlist`, `sidebar`, `simpara`, `simplelist`, `synopsis`, `table`, `task`, `tip`, `title`, `titleabbrev`, `variablelist`, `warning`.

taskprerequisites |  | tasksummary

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.